QGIS Application - Bug report #15934
QGIS crahes when deleting items in the print composer
2016-12-04 04:53 AM - R. R.

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corruptsdata: Copied to github as #: 23850
Description

| have some troubles here when deleting items in the print compser. QGIS crashes often when doing this. I've to save the composer as
template and create a new composer to 'fix' this bug.

History

#1 - 2017-01-04 10:47 PM - Giovanni Manghi
- Status changed from Open to Feedback

Hi, this is impossible to troubleshoot if you don't add other details and a sample project+data.
Why a regression? the same project on a older ggis version works as expected?

#2 - 2017-01-26 02:59 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback.

#3 - 2017-03-07 01:47 AM - Giovanni Manghi

| tested you sample project and data, an on both 2.18.4/linux and master/windows deleting objects from composers didn't lead to crashes.
